GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.sk'
    sMallSSLShopURL: 'https://alko-garden.sk'
module:
    oepaypal:
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: CCGTUW8ZCTJUFW4P
        sOEPayPalSandboxPassword: U9DBZ2VSSFUGCAF3
        sOEPayPalSandboxSignature: AvdhYbBSHXfuWWvXH1a.mZ6d83AxAFmOTcqCCEj2cLB32onNZgD7eg1e
        sOEPayPalSandboxUsername: sb-qcvkf5880660_api1.business.example.com
        sOEPayPalSignature: AGWW9dAi0L29IMSfcBaGpZcgLOFTAwDT76gw67nLwh.p-3drGRLEcxFV
        sOEPayPalUserEmail: payment.sk@al-ko.com
        sOEPayPalUsername: payment.sk_api1.al-ko.com
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: info@al-ko.sk
    OXORDEREMAIL: info@al-ko.sk
    OXOWNEREMAIL: onlineshop.sk@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
